net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface EndDateEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Event

    public interface EndDateEntity
    extends Entity

### Method Summary

Methods
`Date` `getEndDate()`
`void` `setEndDate(Date date)`

### Method Detail

#### getEndDate

    Date getEndDate()

#### setEndDate

    void setEndDate(Date date)